Bug 194206 - unknown keyword + kernel not found
unknown keyword + kernel not found
Product: Fedora
Classification: Fedora
Component: syslinux (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Jones
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2006-06-06 03:47 EDT by Steve Lipps
Modified: 2008-05-06 11:59 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-05-06 11:59:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Steve Lipps 2006-06-06 03:47:51 EDT
Description of problem: 
I can't install FC5 on a HP xz275 Pavillion. 
Booting from FC5 disc 1, at the install screen the graphic is messed up, the 
help keys don't work, and there is a "Unknown keyword in config file" above 
the "boot:" prompt.  I get "Could not find kernel image: linux" when I try to 
install.  If I type "memtest" at the "boot:" prompt, it loads and runs.  If I 
type "vmlinuz" it loads a bit and crashes. 
I've installed from--and tested--two different sets of install CD's on two 
desktop machines without problem.  I've also installed a number of other Linux 
distributions, such as Suse 8, SuSe 10.1, Ubuntu, Knoppix, RedHat 8, and FC3 
on this laptop without problem. 
I found two similar reports (on other brands of machines) in Fedora-list for 
May and June, but neither had a solution, and unlike one report, I am NOT 
seeing any complaints about the keyboard. 
Version-Release number of selected component (if applicable): 
How reproducible: 
Fails every time. 
Steps to Reproduce: 
1. Insert disc 
2. Power on 
3. Press enter at prompt. 
Actual results: 
Could not find kernel image: linux 
Expected results: 
Install starts. 
Additional info: 
Until entering this report, I hadn't noticed the "unknown keyword" message.  
Searching for that message, I see there are three other bug reports on other 
brands of laptops.  On that basis, entering "vmlinuz initrd-initrd.img" seems 
to be working for me.
Comment 1 Bug Zapper 2008-04-03 23:02:49 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 2 Bug Zapper 2008-05-06 11:59:07 EDT
This bug is open for a Fedora version that is no longer maintained and
will not be fixed by Fedora. Therefore we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen thus bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.